@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }

.block_ {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_1 {
    display: block;
    font-family: serif;
    font-size: 0.83333em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_2 {
    display: block;
    font-size: 1.66667em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_3 {
    display: block;
    font-family: serif;
    font-size: 0.83333em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_4 {
    display: block;
    font-size: 2em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_5 {
    display: block;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_6 {
    display: block;
    font-family: serif;
    font-size: 0.83333em;
    line-height: 1.5;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_7 {
    display: block;
    line-height: 1.5;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_8 {
    display: block;
    font-size: 0.83333em;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_9 {
    display: block;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: always
    }
.block_10 {
    display: block;
    font-size: 1.29167em;
    line-height: 1.2;
    margin-bottom: 6pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_11 {
    display: block;
    font-family: serif;
    font-size: 0.83333em;
    line-height: 1.2;
    margin-bottom: 6pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_12 {
    display: block;
    line-height: 1.2;
    margin-bottom: 6pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_13 {
    display: block;
    line-height: 1.5;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_14 {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: always
    }
.block_15 {
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 6pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: avoid
    }
.block_16 {
    display: block;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_17 {
    display: block;
    font-style: italic;
    letter-spacing: 0.1pt;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_18 {
    display: block;
    font-size: 1.15em;
    font-weight: normal;
    line-height: 1.15;
    margin-bottom: 12pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: avoid
    }
.block_19 {
    display: block;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.15;
    margin-bottom: 12pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: avoid
    }
.block_20 {
    display: block;
    font-style: italic;
    letter-spacing: 0.1pt;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: always
    }
.block_21 {
    display: block;
    letter-spacing: 0.1pt;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_22 {
    display: block;
    font-family: serif;
    font-size: 0.83333em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.calibre {
    display: block;
    font-family: "Palatino", serif;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.calibre1 {
    display: block;
    page-break-after: always
    }
.calibre2 {
    height: 30.6pt;
    line-height: 1.2;
    width: 31.2pt
    }
.calibre3 {
    display: block;
    height: 25.8pt;
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
    width: 26.4pt
    }
.calibre4 {
    line-height: 1.2;
    text-decoration: none
    }
.calibre5 {
    font-style: italic;
    line-height: 1.2
    }
.text_ {
    color: #000;
    font-size: 1em;
    line-height: 1.2
    }
.text_1 {
    font-size: 1.2em;
    line-height: 1.2
    }
.text_2 {
    color: #0563C1;
    font-size: 1.2em;
    line-height: 1.2;
    text-decoration: underline solid
    }
.text_3 {
    font-family: "Calibri", sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase
    }
.text_4 {
    font-family: "Palatino", serif;
    font-size: 1.2em;
    line-height: 1.2
    }
.text_5 {
    color: #0563C1;
    font-family: "Palatino", serif;
    font-size: 1.2em;
    line-height: 1.2;
    text-decoration: underline solid
    }
.text_6 {
    color: #0563C1;
    line-height: 1.2;
    text-decoration: underline solid
    }

